.block {
  zoom: 1;
}
#password-strength-text {
  margin-top: 0;
}
fieldset legend {
  left: -8px;
  padding: 0;
}

.comment .author-info {
  display: inline;
  float: left;
  overflow: hidden;
  padding: 0;
}
.comment .comment-text {
  display: inline;
  float: left;
  margin-left: 25px;
  padding: 0px 15px 15px 15px;  
}

.region-header .form-required {
  color: #eee;
}

.contact-form #edit-message {
  width: 75%;
}
.contact-form .resizable-textarea .grippie {
  width: 76.3%;
}

.node-teaser {
  margin-top: 10px;
}

#block-search-form input[type=text]{
  margin-right:0;
}

#comments input[type=submit]{
  margin-right:4px;
}

#block-search-form input[type=submit]{
  padding:6px 1px 6px 1px;
  margin-right:10px;
  outline:0;
}

input[type=submit], input[type=button], input[type=reset]{
  padding:4px 1px 4px 1px;
}

#content .form-textarea {
  overflow:hidden;
}

div.ddblock-lowcorner {
  margin-left: -2px;
  z-index: 50;
}
div.ddblock-cycle-upright10p {
  position: relative;
}
.region-search input[type=submit] {
  margin: 0;
}